/*
CTC Separate Stylesheet
Updated: 2023-09-14 10:45:10
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.22.0.1694681110
*/

#et-top-navigation {
	width: 100%;
	padding-left: 165px;
	padding: 20px 0 20px 165px!important;
}

#top-menu-nav {
	width: 100%;

}
#main-content hr {
	margin: 0;
	border: 0;
}

.floating-menu {
	position: sticky;
	top: 0;
	padding: 0 0 35px 0;
}
.hide-front {
	display: none;
}
.divi_page_et_theme_builder .hide-front {
	display: block; 
}

h2.accordion-title  {
	padding-right: 30px;
	position: relative;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 700;
	margin-top: 10px;
}
.accordion-title__arrow {
	position: absolute;
	top: 3px;
	right: 0;
	width: 11px;
	height: 21px;
	cursor: pointer;
	color: #00A866;
	font-size: 18px;
	transform: rotate(90deg);
}
.close-menu {
	display: none;
}
.open-menu {
	display: none;
}
.open-menu-arrow {
	display: inline-block;
	padding: 5px;
	margin-left: 10px;
	transform: rotate(-90deg);
}
@media (max-width: 980px) {
	.open-menu {

		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		text-align: center;
		background-color: #fff;
		z-index: 99999;
		padding: 15px;
		border-top: 1px solid  #00A866;
		color:  #00A866;
		font-weight: 700;
	}
	.open-menu.active {
		display: block;
	}
	.admin-bar .floating-menu--mobile {
			top: 46px !important;
		}

	.floating-menu--mobile {

		position: fixed !important;
		/*width: auto !important;*/
		top: 0 !important;
		bottom: 0;
		background-color: #fff;
		z-index: 99999;
		left: auto;
		padding: 15px 15px 15px;
		max-width: 300px;
		width: 300px !important;
		right: -300px;
		transition: .3s;
		overflow-y: auto;

	}
	.floating-menu--mobile.active {
		right: 0;
	}
	.floating-menu--mobile .close-menu {
		display: block;
		width: 30px;
		height: 30px;
		font-size: 30px;
		margin-bottom: 15px;
		margin-right: 0;
		margin-left: auto;
	}
		.accordion-title {
			font-size: 16px;
		}
		.accordion-content {
			font-size: 16px;
		}
	.accordion-title__arrow {
		/*width: 14px;*/
		/*height: 16px;*/
		right: 4px;
	}
	h2.accordion-title {
		font-size: 16px;
		padding-right: 40px;
	}
	ol.accordion-content {
		list-style: decimal !important;
	}
}


.accordion-content .accordion-content {
	height: 0;
	padding: 0;
	overflow: hidden;
	transition: .3s;
}
.accordion-content .accordion-content.active {
	height: auto;
	padding: 0 0 20px;
}
@media (max-width: 980px) {
	.accordion-content ol.accordion-content.active {
		padding: 0 0 20px 30px;
	}
}
.accordion-title .accordion-title__arrow {
	transition: .3s;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}
.accordion-title.active .accordion-title__arrow {
	/*transform: rotate(180deg);*/
	transform: rotate(270deg);
}


.floating-menu-inner {
	background: #fafafa;
	padding: 14px 20px 0;
	border: 1px solid #efefef;
	border-radius: 5px;
}
.et_pb_column_2_5    .et_pb_image .et_pb_image_wrap {
	width: 100%;
	aspect-ratio: 1;
}

@media (max-width: 980px) {
	body	.et_pb_image_0 .et_pb_image_wrap,
	body	.et_pb_image_1 .et_pb_image_wrap,
	body	.et_pb_image_2 .et_pb_image_wrap {
	border-right-width: 0;
	}
}